Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/27927/?format=api
{
"ob_id": 27927,
"names": [
{
"ob_id": 21614,
"name": "Freshwater Flux from Sea-Ice Surface"
},
{
"ob_id": 21615,
"name": "water_flux_into_sea_water_due_to_surface_drainage"
}
],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 30469,
"label": "long_name",
"value": "Freshwater Flux from Sea-Ice Surface",
"vocabulary": ""
},
{
"ob_id": 30470,
"label": "standard_name",
"value": "water_flux_into_sea_water_due_to_surface_drainage",
"vocabulary": ""
},
{
"ob_id": 30471,
"label": "var_id",
"value": "siflfwdrain",
"vocabulary": ""
}
]
}